<?php 
/*
 * Contact Info Template
 */
?>
<div id="<?php echo esc_attr($id); ?>" class="<?php echo esc_attr($class); ?>">

	<?php
	if( !empty( $title ) ){
		echo '<h4 class="pls-contact-info-title">'.$title.'</h4>';
	}
	if( ! empty( $logo_html ) ){
		echo '<p class="pls-about-logo">';
		if( ! empty( $link_attributes ) ){
			echo '<a '.$link_attributes.'>';
		}			
		echo $logo_html;
		if( ! empty( $link_attributes ) ){
			echo '</a>';
		}
		echo '</p>';
	}
	
	if( ! empty( $description ) ) {
		echo '<div class="pls-contact-info-description">'. wp_kses_post( $description ) .'</div>';	
	}
	
	/* $lables = $texts = array();
	foreach ( $info_items as $item ){
		$lables[] = '<span>'.$item['label'].'</span>';
		$texts[] = '<span>'.$item['text'].'</span>';
	} */
	//var_dump( $lables );
	if( !empty( $info_items ) ) {
	?>
		<ul class="pls-contact-info-data">
			<?php foreach ( $info_items as $item ){
				echo '<li>';
				if( ! empty ( $item['label'] ) ) {
					echo '<span class="pls-contact-info-label">'.$item['label'].'</span>';
				}
				if( ! empty ( $item['text'] ) ) {
					echo '<span class="pls-contact-info-text">'.$item['text'].'</span>';
				}
				echo '</li>';
			} ?>
		</ul>
	<?php } ?>
</div>